##
##  apache-sasl.conf -- Apache configuration for mod_authn_sasl
##

LoadModule             sasl_authn_module  @l_prefix@/libexec/apache/mod_authn_sasl.so

AuthSaslAppname        apache
AuthSaslRealm          example.com
AuthSaslPwcheckMethod  auxprop

# <Location /foo>
# AuthType               Basic
# AuthName               "Foo Area"
# AuthBasicAuthoritative on
# AuthBasicProvider      sasl
# Require                valid-user
# </Location>

